@charset "UTF-8";

/* CSS Document */

.contactball {
    background-color: #e5e5e5;
    color: #b1b1b1;
    border-radius: 50%;
    display: inline-block;
    padding: 10px 20px 20px 20px;
    min-height: 145px;
    min-width: 145px;
    font-size: 60px;
    text-align: center;
    -webkit-box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.5s;
    /* Safari */
    transition: all 0.5s;
    transform: scale(1, 1);
    border: none;
}

.contactball:hover,
.contactball:active {
    background-color: #05a7c6;
    color: #FFF;
    transform: scale(1.1, 1.1);
}

.contactball span {
    vertical-align: middle;
}

.email {
    display: none;
}

.contactball:hover+.email {
    display: block;
}

.design-nav {
    color: #05a7c6;
    height: 153px;
    text-align: center;
}


/* Circle Icon */

.design {
    background-color: #e5e5e5;
    color: #b1b1b1;
    border-radius: 50%;
    display: inline-block;
    padding: 33px 20px 20px 20px;
    min-height: 140px;
    min-width: 140px;
    font-size: 60px;
    text-align: center;
    -webkit-box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.5s;
    /* Safari */
    transition: all 0.5s;
    transform: scale(1, 1);
    border: none;
}


/* Main Container */

#d1 {
    cursor: pointer;
}

#d1:hover #d2 {
    opacity: 1;
    transform: scale(1.1, 1.1);
}

#d1:hover .design {
    background-color: #05a7c6;
    color: #FFF;
    transform: scale(1.1, 1.1);
}

#d2 {
    opacity: 0;
    transform: scale(1, 1);
    -webkit-transition: all 0.5s;
    /* Safari */
    transition: all 0.5s;
}


/* SliderStyles */

.slider-track {
    background-image: -webkit-linear-gradient(top, #FFF 0, #FFF 100%);
    background-image: -o-linear-gradient(top, #FFF 0, #FFF 100%);
    background-image: linear-gradient(to bottom, #FFF 0, #FFF 100%);
    border: #f4f4f6 solid 1px;
}

.slider.slider-horizontal .slider-track {
    height: 45px;
    border-radius: 25px;
}

.slider-selection {
    height: 45px;
    border-radius: 25px;
    background-image: -webkit-linear-gradient(top, #f17abca 0, #17abca 100%);
    background-image: -o-linear-gradient(top, #17abca 0, #17abca 100%);
    background-image: linear-gradient(to bottom, #17abca 0, #17abca 100%);
}

.slider.slider-horizontal {
    width: 100%;
}

.slider-handle {
    width: 60px;
    height: 60px;
    background-color: #FFF;
    border: solid 2px #17abca;
    background-image: none;
    margin-left: -10px;
}

.slider.slider-horizontal .slider-handle {
    margin-left: -30px;
}

.inlineb {
    display: inline-block;
}

.mmnumber p {
    font-size: 24px;
    font-weight: 500;
    line-height: 24px;
    margin: 0px;
    text-align: center;
}

.mmnumber span {
    font-size: 16px;
    text-align: center;
    font-weight: 100;
    display: inline-block;
}

.mmactive {
    font-size: 40px;
    font-weight: 500;
    line-height: 24px;
    margin: 0px;
    text-align: center;
}

.mmactivesmall {
    font-size: 16px;
    text-align: center;
    font-weight: 100;
}

.mm {
    border-radius: 30px;
    background-image: none;
    background-color: #17abca !important;
    border: #17abca solid 2px;
    font-size: 20px;
    font-weight: 500;
    color: #FFF;
    font-family: 'Nunito', sans-serif;
    -webkit-transition: all 0.5s;
    /* Safari */
    transition: all 0.5s;
}

.mm:hover {
    background-color: #74cddf !important;
    color: #FFF;
    border: #74cddf solid 2px;
}

.mm span {
    position: relative;
    top: 3px;
}

.mmback {
    border-radius: 30px;
    background-image: none;
    background-color: #FFF!important;
    border: #17abca solid 2px;
    font-size: 20px;
    font-weight: 500;
    color: #17abca;
    font-family: 'Nunito', sans-serif;
    -webkit-transition: all 0.5s;
    /* Safari */
    transition: all 0.5s;
}

.mmback:hover {
    background-color: #FFF !important;
    border: #74cddf solid 2px;
    color: #74cddf;
}

.mmback span {
    position: relative;
    top: 3px;
}


/* Radio Button */

.funkyradio div {
    overflow: hidden;
    display: inline-block;
}

.funkyradio label {
    border-radius: 3px;
    font-weight: normal;
}

.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
    display: none;
}

.funkyradio input[type="radio"]:empty~label,
.funkyradio input[type="checkbox"]:empty~label {
    position: relative;
    line-height: 2.5em;
    text-indent: 3.25em;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.funkyradio input[type="radio"]:empty~label:before,
.funkyradio input[type="checkbox"]:empty~label:before {
    position: absolute;
    display: inline-block;
    top: 0;
    bottom: 0;
    left: 0;
    content: '';
    width: 2.5em;
    background: #FFF;
    border: 1px solid #17abca;
    border-radius: 50%;
}

.funkyradio input[type="radio"]:hover:not(:checked)~label:before,
.funkyradio input[type="checkbox"]:hover:not(:checked)~label:before {
    content: '\2714';
    text-indent: .9em;
    color: #17abca;
}

.funkyradio input[type="radio"]:hover:not(:checked)~label,
.funkyradio input[type="checkbox"]:hover:not(:checked)~label {
    color: #17abca;
    text-align: justify;
}

.funkyradio input[type="radio"]:checked~label:before,
.funkyradio input[type="checkbox"]:checked~label:before {
    content: '\2714';
    text-indent: .9em;
    color: #333;
    background-color: #ccc;
}

.funkyradio input[type="radio"]:checked~label,
.funkyradio input[type="checkbox"]:checked~label {
    color: #17abca;
}

.funkyradio input[type="radio"]:focus~label:before,
.funkyradio input[type="checkbox"]:focus~label:before {
    box-shadow: 0 0 0 3px #999;
}

.funkyradio-info input[type="radio"]:checked~label:before,
.funkyradio-info input[type="checkbox"]:checked~label:before {
    color: #fff;
    background-color: #17abca;
    text-align: justify;
}

.funkyradio {
    display: inline-block;
}

/* .ng-hide-remove-active {
    -webkit-animation: slideOutLeft 1s;
	animation: slideOutLeft 1s;
	animation-delay: 1s;
}

.ng-hide-remove {
	position: absolute;
	right: -100%;
	display: block !important;
}

.ng-hide-add {
	-webkit-animation: slideOutLeft 1s;
	animation: slideOutLeft 1s;
}

.ng-hide-add-active {
    -webkit-animation: slideOutLeft 1s;
	animation: slideOutLeft 1s;
} */

.ng-leave, .ng-leave-active {
	display: none!important;
}
.ng-enter, .ng-enter-active {
	-webkit-animation: slideInLeft 0.5s;
	animation: slideInLeft 0.5s;
}
.animate.slideInUp {
	-webkit-animation: slideInUp 0.5s;
	animation: slideInUp 0.5s;
}
@media (min-width:768px) and (max-width:992px) {
    .design {
        font-size: 50px;
        min-height: 120px;
        min-width: 120px;
    }
    h3 {
        font-size: 16px;
    }
    p {
        font-size: 14px;
        line-height: 24px;
    }
}

@media (min-width:0px) and (max-width:768px) {
    .design {
        font-size: 50px;
        min-height: 120px;
        min-width: 120px;
    }
    h3 {
        font-size: 16px;
    }
    p {
        font-size: 14px;
        line-height: 24px;
    }
}
